/*FeedBack*/
.feedbackPanel {
	list-style: none !important;
	padding: 0 !important;
}

.feedbackPanel>li {
	padding: 15px !important;
	margin-bottom: 20px !important;
	border: 1px solid transparent !important;
	border-radius: 4px !important;
}

.feedbackPanel>li a {
	font-weight: bold !important;
}

.feedbackPanel>li>span, .feedbackPanel>li>ul {
	margin-bottom: 0 !important;
}

.feedbackPanel>li>span+span {
	margin-top: 5px !important;
}

.feedbackPanel>li.feedbackPanelERROR {
	color: #a94442;
	background-color: #f2dede;
	border-color: #ebccd1;
}

.feedbackPanel>li.feedbackPanelERROR a {
	color: #843534;
}

.feedbackPanel>li.feedbackPanelINFO {
	color: #31708f;
	background-color: #d9edf7;
	border-color: #bce8f1;
}

.feedbackPanel>li.feedbackPanelINFO a {
	color: #245269;
}